<template>
  <div>
      <component-list v-bind:itemTable="itemTables"></component-list>
  </div>
</template>

<script>
import ComponentList from '../../components/blog/BlogListTable.vue';

export default {
    name: 'list',
   components: { ComponentList, },
    data: function() {
        return{
            itemTables : [],
            }
        },
        async fetch() {
            this.itemTables = await fetch('http://localhost:3000/blogs').then(res => res.json())
        },
    }

</script>